.threadedComments {
    margin: 0;
    padding: 0;
}

.threadedComments > li {
    list-style: none;
}

.indent {
    padding-left: 2em;
}

.commentCount, .comment-count {
    float: left;
}

.commentsFooter {
    padding-top: 2em;
}

.sortComments {
    float: left;
    margin-left: 2em;
}

.showAllComments {
    float: right;
}


/*
 * Main style
 */

hr {
    clear: both;
}

.comment-info > .date {
    color: #EA8C1C;
    margin-right: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

.comment-info > .nick {
    color: #6FA7BE;
    margin-right: 10px;
    text-transform: uppercase;
    font-weight: bold;
}
.multipass_enabled .comment-info > .nick {
    text-transform: none;
    font-size: 12px;
}
.comment-info.oneline > div {
    float: left;
}

.comment-info > .count {
    font-weight: normal;
}

.comment-info.line-height {
    line-height: 13px;
}

.comment-text {
    text-transform: none;
    font-size: 14px;
    font-weight: normal;
}

.float-left {
    float: left;
}

.comment-text p {
    margin-bottom: 1em;
    margin-top: 0 !important;
}

.comment-text p:last-child {
    margin-bottom: 0;
}

.comment-icon {
    background-image: url("../../kalevafi/img/kaleva-graphics_v5.png");
    background-position: -25px -5px;
    height: 17px;
    width: 17px;
    float: left;
    margin-right: 10px;
}

.comment-with-icon {
    padding: 4px 4px 4px 40px;
    position: relative;
}

.big-comment-icon {
    background-image: url("../../kalevafi/img/kaleva-graphics_v5.png");
    background-position: -75px -73px;
    height: 25px;
    width: 30px;
    position: absolute;
    left: 0;
    top: 5px;
}

.message-text {
    float: left;
}

.comments ul {
    list-style-type: none;
}

.threadInfo p,
.commentInfo p {
    margin-bottom: 1em;
}

.comment-hmenu, .comment .reply {
    text-transform: uppercase;
    margin-left: 0;
}

.comment-hmenu li {
    border-left: 1px solid #696A63;
    display: inline-block;
    line-height: 9px;
    margin-right: 5px;
    padding-left: 10px;
}

.comment-hmenu {
    font-size: 11px;
    font-family: "Trebuchet MS", sans-serif;
}

.comment-hmenu li:first-child {
    border-left: none;
    padding-left: 0px;
}

.dynamic-reply-container {
    display: none;
}

.commentForm > div {
    margin-bottom: 3px;
}

.commentForm #id_comment {
    height: 100px;
}

.commentForm input[type="text"], .commentForm textarea, .report-form input[type="text"], .report-form textarea {
    padding: 5px;
}

.commentForm input[type="text"], .commentForm textarea, #tinymce, .report-form input[type="text"], .report-form textarea {
    font-size: 11px;
    font-family: Arial,sans-serif;
}

.commentForm, #tinymce {
    color: #18191a;
}

.commentForm .blur {
    color: #707070
}

.comment-info {
    font-family: "Trebuchet MS", sans-serif;
    font-size: 11px;
}

.comments-section {
    border-top: 3px solid #6FA9BD;
    margin-top: 10px;
}

.comment-title {
    margin: 3px;
}

.comment-title, .comment-count {
    text-transform: uppercase;
    font-family: "Trebuchet MS",Tahoma,Verdana,Arial,sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.comment-count {
    margin-bottom: 5px;
}

.highlightedCommentingArea {
    padding: 10px;
    background-color: #F5F5F5;
    margin-bottom: 10px;
}

.commentForm input[type="text"] {
    margin-bottom: 5px;
}

.comment > hr {
    margin-bottom: -1px; /* Hides hr when reply comment form is shown */
}

.comments {
    clear: both;
    margin-bottom: 15px;
}

.comments .comment {
    margin-top: 10px;
}

.comment-feedback {
    font-size: 16px;
    font-family: "Trebuchet MS",Tahoma,Verdana,Arial,sans-serif;
    border: 1px solid #E1E0DC;
    padding: 5px;
    text-align: center;
}
.comment-feedback a {
    font-size: inherit;
    font-family: inherit;
    color: #0062A9;
}

.commentForm .errorlist, .report-form .errorlist {
    float: right;
    font-size: 11px;
    color: #e90404;
    font-family: "Trebuchet MS",Tahoma,Verdana,Arial,sans-serif;
    margin: 2px 0 0 0;
    list-style: none;
}

.comment-actions * {
    float: right;
    text-transform: uppercase;
    font-family: "Trebuchet MS",Tahoma,Verdana,Arial,sans-serif;
    font-size: 11px;
    color: #696a62;
}

.comment-actions span {
    font-size: 10px;
    margin: 0 5px;
}

.commenting_rules_container {
    margin-top: 5px;
    float: right;
    width: 250px;
}
.commenting_rules_container .content > p {
    margin-top: 0px;
    text-align: right;
}
.commenting_rules_container a {
    font-family: "Arial",sans-serif;
    font-size: 11px;
    color: #0062a9;
}

/* Blue theme */

.commentForm.blue-theme .errorlist {
    float: none;
    text-align: right;
    margin: 0 16px 0 0;
}
.commentForm.blue-theme .username .errorlist {
    margin: 0;
}

.commentForm.blue-theme .name-container .errorlist {
    margin: 0 280px 0 0;
}

#poll_comments .commentForm.blue-theme .errorlist {
    margin-right: 0;
}

.blue-theme input[type="text"], .blue-theme textarea {
    border: 1px solid #73A6C1;
}

.field-error input[type="text"], .field-error textarea, .field-error select {
    border: 2px solid #e90404;
}

.blue-theme #id_name {
    max-width: 335px;
    width:95%;
}

.blue-theme .username #id_name {
    width: 215px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0;
}

.blue-theme #id_comment {
    width: 95%;
    height: 100px;
}

.forum .highlightedCommentingArea.multipass > .form,
.highlightedCommentingArea > .help,
.multipass.highlightedCommentingArea .help {
    float: left;
}
.mobile .highlightedCommentingArea > .form {
    width: 95%;
    min-width: 0;
}
.mobile .multipass .username .register-help {
    width: 100%;
}
.mobile#comments-ajax .comment-count.no-comments + h2 {
    border-top: 0 solid #fff;
}
.forum .multipass.highlightedCommentingArea .forum_comment_form_container + div.help {
    margin-top: -260px;
    margin-left: 430px;
}

.highlightedCommentingArea .help {
    width: 175px;
}

.highlightedCommentingArea .help h2 {
    text-transform: uppercase;
    font-size: 16px;
    font-family: "Trebuchet MS", sans-serif;
    color: #696a62;
}

.highlightedCommentingArea .help .content p {
    margin-bottom: 15px;
}

.highlightedCommentingArea .help .content, .forum-search label {
    font-size: 12px;
    font-family: Arial;
    color: #18191a;
}

.highlightedCommentingArea .help .content a {
    color: #696a62;
}
.highlightedCommentingArea .username {
    padding: 0 0 5px 0;
    max-width: 650px;
}

.highlightedCommentingArea h3.highlighter {
    font-size: 15px;
    color: #18191a;
    margin-bottom: 5px;
    text-transform: none;
    margin-top: 10px;
    font-weight: bold;
    font-family: "Arial",sans-serif;
}
.highlightedCommentingArea .username a.userprofile_link {
    color: #6FA7BE;
    font-size: 14px;
    font-weight: bold;
    font-family: "Arial",sans-serif;
}
.highlightedCommentingArea .username .highlighter {
    font-size: 15px;
    font-weight: bold;
    font-family: "Arial",sans-serif;
}
.highlightedCommentingArea .username .left.first .highlighter {
    font-size: 14px;
}
.highlightedCommentingArea .username p {
    margin-top: 0px;
}
.highlightedCommentingArea .username .facebook_login {
    margin: 0px 0 5px 15px;
    width: 220px;
    height: 39px;
    background: url("../../kalevafi/img/facebook_login.png") no-repeat;
    float: left;
}
.highlightedCommentingArea .username a {
    font-size: inherit;
    color: #0062A9;
    text-decoration: none;
}
.highlightedCommentingArea .username a.info-icon {
    padding: 2px 25px 2px 0;
    background: url("../img/info.png") no-repeat;
    background-position: right center;
    height: 19px;
}
#page .highlightedCommentingArea .username .signup {
    padding: 15px 30px 10px 30px;
    border-top: 1px #c3c3c3 solid;
    margin: 10px 0 20px;
    display: none;
}
#page .highlightedCommentingArea .username .left {
    float: left;
}
#page .highlightedCommentingArea .username .signup .left.first {
    width: 230px;
    padding: 7px 20px 0 0;
    padding-top: 7px;
}
#page .highlightedCommentingArea .username .signup .left.second {
    width: 240px;
    height: 52px;
    border-left: 1px #c3c3c3 solid;
    padding-top: 3px;
}
#page .highlightedCommentingArea .username .unregistered .left.field {
    width: 230px;
    padding-right: 0;
}
#page .highlightedCommentingArea .username .unregistered .left.link {
    margin: 5px 0 0 15px;
    width: 320px;
}
.highlightedCommentingArea .username .register-help {
    padding-top: 15px;
    clear: left;
    font-family: "Arial",sans-serif;
    font-weight: normal;
    width: 500px;
    font-size: 12px;
    margin-bottom: 0px;
}

.blue-theme input[type="submit"] {
    padding: 4px;
    background-color: #485B62; /* Backup if any gradient doesn't work */
    background: -webkit-gradient(linear, left top, left bottom, from(#74A8C0), to(#485B62));
    background: -moz-linear-gradient(top, #74A8C0, #485B62);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#74A8C0', endColorstr = '#485B62');
    background: -o-linear-gradient(#74A8C0, #485B62);
}
.commentForm input[type="submit"] {
    margin-top: 5px;
}

.forum .highlightedCommentingArea > .form {
    min-width: 420px;
    width: 420px;
    margin-right: 15px;
}
.forum .multipass.highlightedCommentingArea > .form {
    width: 100%;
}

.multipass.highlightedCommentingArea .username input {
    color: #707070;
}
.multipass.highlightedCommentingArea .username input.is_modified {
    color: #000;
}

/* TinyMCE error border style */

.field-error .defaultSkin table.mceLayout tr.mceFirst td.mceToolbar {
    border-top: 2px solid #e90404;
}

.field-error .defaultSkin table.mceLayout {
    border-color: #e90404;
    border-style: none solid;
    border-width: 0 2px;
}

.field-error .defaultSkin table.mceLayout tr.mceLast td {
    border-bottom: 2px solid #e90404;
}

/* end */

/* Report */

.ui-dialog.ui-widget {
    background-color: #F5F5F5;
    border: 1px solid #18191A;
}

.report-form label {
    font-family: "Trebuchet MS",sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.report-form > div {
    margin-bottom: 10px;
}

.report-form textarea, .report-form input[type="text"] {
    width: 285px;
}

.report-form textarea {
    height: 70px;
}

.report-loading {
    background-image: url("../../kalevafi/img/throbber.gif");
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
    display: none;
    float: right;
}

.submitReport[disabled] {
    color: #696a62;
}

/* end */

.show-more-comments {
    color: #0062a9;
}

/* Commenting area for dark background */
.gallery-container .container.dark .commentingArea.multipass p,
.gallery-container .container.dark .commentingArea.multipass div,
.gallery-container .container.dark .commentingArea.multipass h3 {
    color: #fff;
}
.gallery-container .container.dark .commentingArea.multipass a {
    color: #EA8C1C;
}
.gallery-container .container.dark .commentingArea.multipass .userprofile_link {
    color: #fff;
}
#page .container.dark .highlightedCommentingArea .username div.left.second {
    border-left: 1px #3e3e3e solid;
}
#page .container.dark .highlightedCommentingArea .username .signup {
    border-top: 1px #3e3e3e solid;
}

/* Commenting layout with registered users highlighted */
.comment-info .nick > div {
    float: left;
}
.comment-info.line-height .date {
    clear: left;
}

.multipass_enabled .comment-info.registered .left-img,
.multipass_enabled .comment-info.registered .right-img,
.multipass_enabled .comment-info.registered .center-img {
    height: 26px;
}
.multipass_enabled .comment-info.registered .left-img {
    width: 28px;
    background: url('../img/icon_registered_right1.png')
}
.multipass_enabled .comment-info.registered .right-img {
    width: 23px;
    background: url('../img/icon_registered_left1.png');
    background-repeat: no-repeat;
}
.multipass_enabled .comment-info.registered .center-img {
    background: url('../img/icon_registered_move1.png');
}
.multipass_enabled .comment-info.registered > .nick {
    color: #fff;
}
.multipass_enabled .comment-info.registered .explanation {
    color: #6FA7BE;
    font-size: 11px;
    text-transform: lowercase;
    font-weight: normal;
}
.comment-info .explanation {
    display: none;
}
.multipass_enabled .comment-info .explanation {
    display: inline;
}
.multipass_enabled .comment-info.registered.oneline > div,
.multipass_enabled .comment-info.registered.line-height .nick {
    line-height: 26px;
}
.multipass_enabled .comment-icon.registered {
    margin-top: 7px;
}

/* layout fix for blogs */
#page .blog .blog-entry .multipass.commentingArea .username .signup {
    padding-left: 0px;
}
#page .blog .blog-entry .multipass.commentingArea .username .signup .left.second {
    margin-top: 15px;
    border-left: 0;
}
#page .blog .blog-entry .multipass.commentingArea .username .register-help {
    width: auto;
}

@media screen and (max-width: 320px) {
    #page .highlightedCommentingArea .username .unregistered .left.link {
        width: 240px;
    }
}
